button a:hover {
    color: #0077ff;
}

div.tn-date-container {
    width: 52px;
    max-width: 52px;
    min-width: 52px;
    flex-shrink: 0;
}

.tn-date-time {
    font-size: 12px;
}

.event .tn-date-time {
    padding: 0;
    border-right: 0;
}

.event .tn-day,
.event .tn-date-time {
    width: auto;
    min-width: auto;
}

.event .tn-date {
    margin: 0;
}

.event .tn-day,
.event .event-name-text {
    font-size: inherit;
}

.event .event-info {
    width: calc(100% - 62px);
    min-width: calc(100% - 62px);
    max-width: calc(100% - 62px);
    padding-left: 15px;
}

.event .mobile-event-btn {
    display: block;
}

.event .event-btn {
    width: 10px;
    min-width: 10px;
    max-width: 10px;
}

.event-btn .pop-btn {
    display: none !important;
}

.mobile-event-btn {
    color: #0077ff;
    font-size: 24px;
}

.event .event-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 30px;
}

.tn-date-container {
    justify-content: center;
}

.tn-date-container {
    flex-direction: column;
}

.tn-date-time {
    text-align: center;
}

.event-btn span.pop-btn {
    color: white;
}

.event-btn span.pop-btn::before {
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    left: 0;
    background-color: #0077ff;
    z-index: -1;
}

.event-btn span.pop-btn::after {
    background-color: #0050E6;
    background-color: #fff;
    box-shadow: none;
}

#search-form {
    max-width: 792px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#search-form #search-title {
    display: block;
}

li.top-list {
    width: calc(100% / 3 - 24.01px);
}

.event-list::after {
    content: '';
    clear: both;
    display: table;
}

.event-list .more-btn {
    height: 40px;
    margin: 20px;
}

#header-container {
    flex-wrap: wrap;
    height: calc(100% - 41px);
}

#event-list-container .event-list h2 {
    font-size: 0;
    margin-bottom: 0;
}

#event-list-container>* {
    font-size: 14px;
}

a#locationLink {
    font-size: 20px;
    font-weight: 600;
    outline: 0;
    color: #222;
}

a#locationLink i,
a#locationLink::after,
#locationLink i::after {
    font-size: 20px;
}

#locationLink i::before,
#locationLink::after {
    color: #0077FF;
}

#locationLink i::after {
    content: 'Events near:';
    font-family: 'Poppins', Arial, sans-serif;
    margin-left: 12px;
    font-size: 20px;
    font-weight: 600;
    color: #222;
}

nav#category-menu {
    padding-right: 0;
}

#support-menu {
    margin-left: auto;
}

.left-content {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
}

.right-sidebar {
    display: none;
}

.event-wrapper:nth-child(n+6) {
    display: none;
}

@media screen and (min-width: 992px) {
    a#locationLink {
        padding: 1px;
    }

    div#locationPanel {
        border: 0;
        border-radius: 4px;
        box-shadow: 0px 4px 8px 0 rgba(34, 34, 34, 0.25);
        margin-top: 10px;
    }

    div#search-underlay,
    div#search-underlay::after {
        border-radius: 20px;
    }

    .event-list-contents {
        margin-bottom: auto;
    }

    . div#search-underlay,
    div#search-underlay::after {
        border-radius: 20px;
    }

    .menu-dropdown-container {
        right: 0;
    }

    .load-more.events-more {
        display: none;
    }

    .event-list {
        display: flex !important;
        flex-direction: column;
    }

    #event-lists {
        margin: 0 -12px;
    }

    .category-events-container {
        padding: 12px;
    }

    .event-list .category-events-container h2 {
        font-size: 0;
    }

    div#search-wrap {
        order: 1;
        width: 100%;
        max-width: 100%;
        padding: 20px;
    }

    #search-form #search-icon,
    #search-form #search-clear-icon {
        color: #0077FF;
        font-size: 27px;
        width: 65px;
    }

    #search-form #search-clear-icon:after {
        bottom: 13px;
        background: #0077FF;
    }

    #search-form #search-clear-icon:focus:after {
        width: 21px;
        left: 22px;
    }

    #search-form #searchInput {
        height: 60px;
        box-shadow: 0px 8px 20px #22222233;
        border: 1px solid #E2E2E2;
        border-radius: 20px;
        font-size: 20px;
        color: #aaaaaa;
        padding: 0 20px 0 70px;
        background-color: white;
        text-align: left;
    }

    #search-form #search-button {
        display: none;
        color: #fff;
        font-size: 18px;
        border: none;
        line-height: 1;
        letter-spacing: .45px;
        text-align: center;
        width: 100px;
        height: 40px;
        border-radius: 6px;
        position: absolute;
        right: 10px;
        top: 10px;
        bottom: 10px;
        cursor: pointer;
    }

    input#searchInput::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #aaa;
    }

    input#searchInput::-moz-placeholder {
        /* Firefox 19+ */
        color: #aaa;
    }

    input#searchInput:-ms-input-placeholder {
        /* IE 10+ */
        color: #aaa;
    }

    input#searchInput:-moz-placeholder {
        /* Firefox 18- */
        color: #aaa;
    }

    #event-lists {
        display: flex;
        justify-content: space-between;
    }

    .category-events-container {
        width: calc(100% / 3 - .01px);
        display: flex;
    }

    section#header-container {
        padding-bottom: 15px;
        height: 250px;
    }

    .category-events-container h2::before {
        font-family: 'Poppins', arial, sans-serif;
        font-size: 18px;
        font-weight: 600;
    }

    .category-events-container:nth-child(2) h2::before {
        content: 'Sports';
    }

    .category-events-container:nth-child(3) h2::before {
        content: 'Concerts';
    }

    .category-events-container:nth-child(4) h2::before {
        content: 'Theater';
    }

    #eventsContainer,
    #event-list-tabs {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    #guaranteePanel {
        display: none;
    }

    div#search-wrap {
        margin-top: 0px;
    }

    #event-list-container {
        border: 0;
        border-radius: 4px;
        box-shadow: 0px 4px 8px 0 rgba(34, 34, 34, 0.25);
        margin-bottom: 0px;
        background-color: #fff;
    }

    div.event-list {
        border-radius: 0;
        box-shadow: none;
        margin-bottom: 0;
    }

    div.event-list-location {
        margin: 0;
        border-bottom: 1px solid #ededed;
        padding: 0;
    }

    a#locationLink {
        display: flex;
    }

    a#locationLink::after {
        margin-left: auto;
    }

    #locationLink i::after {
        display: none;
    }

    .event-list .more-btn {
        margin-top: -10px;
    }

    section#main-content-wrapper {
        border-top: 0;
    }

    .category-events-container .event-list,
    #eventsContainer .event-wrapper:nth-child(n+5) {
        display: none;
    }

    a#locationLink,
    a#locationLink i,
    a#locationLink::after,
    #locationLink i::after {
        font-size: 20px;
    }

    #event-list-tabs {
        position: absolute;
        padding: 10px;
    }

    .event-list-top {
        height: 55px;
    }

    .event-list-tab {
        margin-right: 10px;
    }

    .event-list-selector {
        padding: 0 15px;
        height: 35px;
        line-height: 35px;
        border-radius: 4px;
        font-family: Poppins;
        font-size: 16px;
        font-weight: 500;
        border: 1px solid transparent;
        color: #808080;
        display: block;
    }

    .event-list-selector.active {
        box-shadow: none;
        background-color: #E5F1FF;
    }

    .event-list-selector.active {
        color: #0077FF;
        border-color: transparent;
    }

    input#searchInput:focus {
        background-color: white;
    }

    #search-form #search-title {
        display: none;
    }
}

@media screen and (min-width: 769px) {
    .event:hover .event-btn span.pop-btn::after {
        height: calc(100% - 2px);
        width: calc(100% - 2px);
        border-radius: 4px;
    }

    .event:hover .event-btn span.pop-btn {
        color: #0077ff;
    }

    .event-list-selector:hover {
        color: #0077FF;
        border-color: transparent;
    }

    .event-list-selector.pop-btn:hover::after {
        box-shadow: none;
        background-color: #E5F1FF;
    }
}

@media screen and (min-width: 768px) {
    #top-lists .top-list {
        max-width: calc(50% - 24.01px);
    }
}

@media screen and (max-width: 768px) {
    .load-more-button a {
        color: #0077ff;
    }
}

@media screen and (max-width: 767px) {
    #top-lists .top-list {
        width: 100%;
    }
}

@media screen and (max-width: 479px) {
    #event-list-tabs {
        position: absolute;
        padding: 10px;
        right: 11px;
        left: 11px;
    }

    .event-list-tab {
        margin-right: 1px;
        margin-right: 1px;
    }

    .event-list-selector {
        display: inline-block;
    }

    .event-list-selector {
        font-size: 14px;
    }
}